Subject: Ticket Assigned - store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Sep 2021 22:45:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store luzaan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  luzaan Bot:  Hi Luzaan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505009613            02:32 AM, 12th Sep                   Sohaib                   Hi Luzaan ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:32 AM, 12th Sep                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           02:34 AM, 12th Sep                     luzaan                    Hi Sohaib thank you for assisting me. I have a quick question. I bought a manual breast pump from one of your Centerpoint stores. I am not satisfied with the product. What is your return policy on such an item?           02:34 AM, 12th Sep                     luzaan                    ?           02:38 AM, 12th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would advise you to visit the store that you have purchased from it and they will assist you optimally as we won't be able to check offline purchased from our end in the meantime We'd appreciate your understanding and cooperation with us           02:38 AM, 12th Sep                     luzaan                    So if I live in Ras al Khaimah, but bought it in Jumeirah I can only go there and ask?           02:39 AM, 12th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However If you have visited the same store that would be better for you           02:41 AM, 12th Sep                   Sohaib                   Is there anything else I can help you with?           02:43 AM, 12th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:45 AM, 12th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3091194